.mverse-guests {
  overflow: hidden;
}

.mverse-guests-swiper {
  overflow: visible;
}

.mverse-guest {
  padding: 30px;
  width: 370px;
  background: #1B043E;
  border: 2px solid #FFFFFF;
  -webkit-box-shadow: 1px 1px 0px #D733C0, 4px 4px 0px #D733C0, 5px 5px 0px #D733C0, 6px 6px 0px #D733C0, 7px 7px 0px #D733C0, 0px 0px 5px #FF06DE, 10px 10px 0px #8E0B7C, 9px 9px 0px #8E0B7C;
          box-shadow: 1px 1px 0px #D733C0, 4px 4px 0px #D733C0, 5px 5px 0px #D733C0, 6px 6px 0px #D733C0, 7px 7px 0px #D733C0, 0px 0px 5px #FF06DE, 10px 10px 0px #8E0B7C, 9px 9px 0px #8E0B7C;
  color: #fff;
  text-decoration: none;
}

@media screen and (hover: hover) and (pointer: fine) {
  .mverse-guest:hover {
    color: #fff;
  }
}

@media screen and (max-width: 1200px) {
  .mverse-guest {
    width: 240px;
  }
}

.mverse-guest__pic, .mverse-guest__img {
  display: block;
  width: 310px;
  height: 380px;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 1200px) {
  .mverse-guest__pic, .mverse-guest__img {
    width: 180px;
    height: 220px;
  }
}

.mverse-guest__pic {
  margin-bottom: 30px;
}

.mverse-guest__name {
  margin-bottom: 30px;
  font-size: 32px;
  line-height: 1.5;
  font-weight: 500;
}

@media screen and (max-width: 1200px) {
  .mverse-guest__name {
    font-size: 24px;
  }
}

.mverse-guest__desc {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 400;
}

@media screen and (max-width: 1200px) {
  .mverse-guest__desc {
    font-size: 16px;
  }
}
